### org.jfree.layouting.input.style.keys.font

# Class FontEmphasizeStyle

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.font.FontEmphasizeStyle`

`public class FontEmphasizeStyle`
`extends java.lang.Object`

Creation-Date: 26.10.2005, 14:20:40

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `ACCENT`

  `static CSSConstant`

  `CIRCLE`

  `static CSSConstant`

  `DISC`

  `static CSSConstant`

  `DOT`

  `static CSSConstant`

  `NONE`

## Field Details

### ACCENT

    public static final CSSConstant ACCENT

### CIRCLE

    public static final CSSConstant CIRCLE

### DISC

    public static final CSSConstant DISC

### DOT

    public static final CSSConstant DOT

### NONE

    public static final CSSConstant NONE